body {
    line-height: 1.4em;
    font-family: Nunito, sans-serif;
    color: #000000;
}

/* navbar */
nav.navbar {
    background-color: #000000;
}
.navbar-collapse.collapse.in .navbar-nav {
    padding-left: 0;
}
.navbar-default .navbar-nav li a {
    color: #ffffff;
}
.navbar .navbar-brand {
    margin-top: 5px;
}
.logo-text {
    margin-top: 20px;
    color: #e80000;
    font-weight: 600;
    font-style: italic;
}

/* all */
h1 {
    color: #ffffff;
}
a {
    color: #2196f3;
}
a:hover, a:focus {
    color: #00589e;
}
p {
    color: #000000;
}
ul li {
    color: #000000;
}
.page-hero h1 {
    margin-top: 30px;
}
.hero-content {
    vertical-align: bottom;
}
.page-hero-parallax {
    height: 25%;
}
.page-hero {
    height: 25%;
}
.section-heading .bottom {  
    line-height: 1;
    font-size: 10px; 
    font-weight: 400;
    letter-spacing: 8px;
    text-transform: uppercase; 
    margin: 0;
    padding-left: 3px;
    margin-bottom: 10px;
}
section {
    margin: 0;
    padding: 0;
}
.h-text-color {
    color: #e80000;
}
.padding-0{
    padding-right: 0;
    padding-left: 0;
}

/* social */
.social-list {
    list-style: none;
}
.social-list li {
    display: inline-block;
    padding: 30px;
    font-size: 21px;
    line-height: 1;
    color: #e80000;
}
.social-list li .fa:hover {
    color: #fff;
    cursor: pointer;
}
.social-list li.social-list-top {
    padding: 10px;
    font-size: 16px;
}
.social-list li.social-list-top .fa:hover {
    color: #000000;
    cursor: pointer;
}
.social-list-top-text {
    margin-top: -20px;
}

/* buttons */
.order-btn {
    background-color: #e80000;
    color: #ffffff;
}

/* back to top */
#back-to-top {
    left: 20px;
    background-color: rgba(39, 39, 39, 0.35);
}

/* footer */
#footer {
    margin-top: 40px;
    background-color: #000000;
}
#footer p {
    color: #ffffff;
}

/* search */
.search .form-control {
    border: 2px solid #e80000;
}
.search .search-btn {
    margin-top: 0;
    border-radius: 2px;
}

/* rating */
.rating-symbol{padding:0 1px;color:#e80000;font-size:36px;cursor:pointer;line-height:1;}
.rating_wrap{padding:20px 0}
.rating__form_disabled .rating-symbol{cursor:default}
.rating__form_disabled .rating-symbol:hover{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.rating-symbol:hover{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2)}
.rating-symbol:active{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.rating__info{position:relative;overflow:hidden;padding-left:4px}
.rating__votes,.rating__value{display:inline-block;position:relative;font-size:12px;color:#000}
.rating__votes span,.rating__value span{float:right;margin-left:5px;display:block;-webkit-transition:-webkit-transform .3s ease;transition:transform .3s ease}
.rating__votes .is_old,.rating__value .is_old{right:0;top:0;position:absolute}
.rating__votes .is_new,.rating__value .is_new{-webkit-transform:translateY(15px);-ms-transform:translateY(15px);transform:translateY(15px)}
.rating__votes_has_new .is_old,.rating__value_has_new .is_old{-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px)}
.rating__votes_has_new .is_new,.rating__value_has_new .is_new{-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px)}
.rating__votes{margin-right:10px}

/* background Images */
.bg-img-1 {
    background-image: url(../img/backgrounds/bg-1.jpg); 
}
.bg-img-2 {
    background-image: url(../img/backgrounds/bg-2.jpg); 
}

/* item */
.item {
    margin-bottom: 10%;
}
.item a:hover, #home .item a:focus {
    cursor: pointer;
}
.item-image img {
    opacity: .85;
    width: 100%;
}
.item-image img:hover, #home .item-image img:focus {
    opacity: 1;
}
.item-data-name {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 100%;
    height: 50px;
    background: rgba(0, 0, 0, 0.8);
    padding-top: 4px;
    padding-left: 4px;
    color: #ffffff;
    font-size: 16px;
}
.item-data-song {
    position: absolute;
    right: 5px;
    top: 5px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 5px;
    padding: 2px;
    color: #ffffff;
}

/* single movie */
.single-movie-h1 {
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 4px;
    padding-left: 8px;
    margin-bottom: 40px;
}
.single-movie-breadcrumb {
    background: rgba(0, 0, 0, 0.8);
    padding: 4px;
}
#single-movie #star-rating {
    background: #111111;
}
#single-movie #star-rating .rating__votes, #single-movie #star-rating .rating__value {
    color: #ffffff;
}
#single-movie .movie-properties {
    color: #000000;
    font-style: italic;
}
#single-movie .movie-properties .fa {
    color: #9e9e9e;
    margin-right: 5px;
}
#single-movie #movie-trailer .embed-responsive {
    margin-top: 40px;
}
#single-movie #movie-music h2 {
    margin-bottom: 40px;
}
.song-row {
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
}
.song-row .player {
    float: left;
    width: 40%;
}
.song-row .sound {
    float: left;
    width: 60%;
}
.song-row .stores {
    float: left;
    width: 10%;
}
#video-box {
    position: fixed;
    bottom: 0px;
    right: 0px;
}
.player .fa {
    font-size: 40px;
    color: #636363;
    cursor: pointer;
    margin-left: 20%;
}
.player .fa:hover, .player .fa:focus {
    color: #e80000;
    transition: .2s;
}
.player.disabled .fa {
    font-size: 40px;
    color: #dedede;
    cursor: none;
    margin-left: 20%;
}
.player.disabled .fa:hover, .player.disabled .fa:focus {
    color: #dedede;
}
@keyframes play-animation {
    from {color: #e80000;}
    to {color: #636363;}
}
.player .fa-pause.playing  {
    animation-name: play-animation;
    animation-duration: 1.5s;
    animation-iteration-count: 200;
}
.control-video-box {
    position: relative;
    top: -10px;
    height: 40px;
    background: rgba(0, 0, 0, 0.8);
    padding: 8px;
    color: #ffffff;
    font-size: 21px;
}
.control-video-box.collapsed {
    height: 80px;
}
.control-video-box .close-video {
    padding-left: 10%;
}
.control-video-box .control-video {
    padding-left: 10%;
}
.control-video-box .close-video:hover, .control-video-box .control-video:hover {
    color: #e80000;
    cursor: pointer;
}
.control-video-box.collapsed  .close-video {
    padding-top: 10%;
}
.control-video-box.collapsed  .control-video {
    padding-top: 20%;
}
.sound .song {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
}
.sound .artist {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #e80000;
}
.stores .amz, .stores .itn {
    color: #000000;
    background-color: #ffffff;
    border: 2px solid #000000;
    border-radius: 4px;
    padding: 2px 8px;
    transition: .2s;
}
.stores .amz:hover, .stores .amz:focus, .stores .itn:hover, .stores .itn:focus {
    color: #e80000;
    border-color: #e80000;
    cursor: pointer;
}
.properties {
    margin-left: 35%;
}
.properties .fa {
    margin-right: 5px;
    color: #636363;
}
.properties .like {
    margin-right: 20px;
}
.properties .like .fa:hover, .properties .like .fa:focus {
    color: #e80000;
    cursor: pointer;
    font-weight: 600;
}
.song-row.liked .properties .like .fa {
    color: #e80000;
    font-weight: 600;
}
.sidebar-item-image img {
    opacity: .5;
    max-width: 180px;
    max-height: 240px;
}
.sidebar-item-image img:hover, .sidebar-item-image img:focus {
    opacity: 1;
    transition: .2s;
}
.sidebar-item-data-name {
    position: relative;
    float: left;
    top: -40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.8);
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    color: #ffffff;
    font-size: 16px;
}
#movie-los, #movie-ofs {
    margin-top: 40px;
}

/* media */
@media (max-width: 480px) {
    /* all */
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 20px;
    }
    .page-hero {
        height: 30%;
    }
    .breadcrumb {
        letter-spacing: 1px;
    }
    .social-list li {
        padding: 10px;
    }
    /* single movie */
    .single-movie-h1 {
        padding: 12px;
        margin-bottom: 70px;
    }
    #movie-sidebar .sidebar-item {
        float: left;
    }
    #single-movie .stores .amz, #single-movie .stores .itn {
        border: 1px solid #000000;
    }
    #single-movie .song-row .player {
        width: 40%;
    }
    #single-movie .song-row .sound {
        padding-left: 10px;
        width: 60%;
    }
    #single-movie .properties {
        margin-left: 30%;
    }
    #single-movie .song-row .stores {
        width: 0%;
        padding-left: 50%;
    }
    #single-movie .properties {
        margin-left: 30%;
    }
    #single-movie .player .fa {
        margin-left: 15px;
    }
    #single-movie .control-video {
        display: none;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    /* all */
    h1 {
        font-size: 26px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 21px;
    }
    h4, h5, h6 {
        font-size: 18px;
    }
    .page-hero {
        height: 30%;
    }
    /* single movie */
    .single-movie-h1 {
        padding: 12px;
        margin-bottom: 70px;
    }
    #movie-sidebar .sidebar-item {
        float: left;
    }
    #single-movie .stores .amz, #single-movie .stores .itn {
        border: 1px solid #000000;
    }
    #single-movie .song-row .player {
        width: 30%;
    }
    #single-movie .song-row .sound {
        padding-left: 10px;
        width: 70%;
    }
    #single-movie .properties {
        margin-left: 25%;
    }
    #single-movie .song-row .stores {
        width: 0%;
        padding-left: 0%;
    }
    #single-movie .player .fa {
        margin-left: 20px;
    }
    #single-movie .control-video {
        display: none;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    /* all */
    .page-hero-parallax {
        height: 25%;
    }
    h1 {
        font-size: 28px;
    }
    .page-hero {
        height: 30%;
    }
    /* single movie */
    .single-movie-h1 {
        padding: 12px;
        margin-bottom: 70px;
    }
    #single-movie h2 {
        font-size: 24px;
    }
    #single-movie .stores .amz, #single-movie .stores .itn {
        border: 1px solid #000000;
    }
    #single-movie .song-row .player {
        width: 30%;
    }
    #single-movie .song-row .sound {
        padding-left: 20px;
        width: 70%;
    }
    #single-movie .properties {
        margin-left: 30%;
    }
    #single-movie .song-row .stores {
        width: 0%;
        padding-left: 0%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    /* all */
    .navbar-nav {
        padding-left: 200px;
    }
    .page-hero {
        height: 30%;
    }
    .page-hero-parallax {
        height: 30%;
    }
    h1 {
        font-size: 32px;
    }
    /* single movie */
    .single-movie-h1 {
        padding: 12px;
    }
    #single-movie h2 {
        font-size: 28px;
    }
    #single-movie .song-row .player {
        width: 30%;
    }
    #single-movie .song-row .sound {
        padding-left: 20px;
        width: 70%;
    }
    #single-movie .properties {
        margin-left: 25%;
    }
}
@media (min-width: 1200px) {
    /* all */
    .navbar-nav {
        padding-left: 250px;
    }
    .page-hero {
        height: 35%;
    }
    .page-hero-parallax {
        height: 35%;
    }
}